@charset "utf-8";

/* 
	------	------	------ */
#main {
	padding-bottom: 35px;
}
.avmenu {
	
}
.avmenu li {
	float: left;
	margin-right: 40px;
	width: 300px;
	height: 340px;
}
.avmenu li a {
	text-decoration: none;
}
.avmenu li a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
.avmenu em {
	display: block;
	margin: 15px 0 10px;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	color: #d30011;
}
.avmenu span {
	display: block;
	text-align: right;
}
.avmenu span {
	float: right;
	display: inline-block;
	padding: 0 15px;
	font-size: 13px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	color: #fff;
	background: #000;
}
.avmenu span a:hover {
	background: #999;
}